Revert "swww -> awww"

This reverts commit e8e33898be.
This commit is contained in:
2026-04-01 22:21:52 +08:00
parent ae49f96777
commit d4d77b1cdc
3 changed files with 8 additions and 8 deletions

View File

@@ -36,8 +36,8 @@ while [[ $# -gt 0 ]]; do
esac
done
if ! command -v awww >/dev/null 2>&1; then
echo "!) 'awww' command not found. Unable to comply." >&2
if ! command -v swww >/dev/null 2>&1; then
echo "!) 'swww' command not found. Unable to comply." >&2
exit 2
fi
@@ -74,8 +74,8 @@ set_wallpaper() {
$IMG_MAGICK $WP_DIR/.wallpaper -filter Gaussian -blur 0x30 $WP_DIR/.wallpaper_blur
echo "Done."
awww img $WP_DIR/.wallpaper
awww img $WP_DIR/.wallpaper_blur --namespace blur
swww img $WP_DIR/.wallpaper
swww img $WP_DIR/.wallpaper_blur --namespace blur
}
imagepool=()